/* Pagetitle (Image)
---------------------------------------------*/
#pagetitle.pt-corporate {
background-image: url(../img/corporate/mainimg01.jpg);
}
#pagetitle.pt-ownership {
background-image: url(../img/ownership/mainimg01.jpg);
}
#pagetitle.pt-showroom {
background-image: url(../img/showroom/mainimg01.jpg);
}
#pagetitle.pt-newcars {
background-image: url(../img/newcars/mainimg01.jpg);
}
#pagetitle.pt-preowned {
background-image: url(../img/preowned/mainimg01.jpg);
}
#pagetitle.pt-testdrive {
background-image: url(../img/testdrive/mainimg01.jpg);
}
#pagetitle.pt-models {
background-image: url(../img/models/mainimg01.jpg);
}


/* Style for PCs */
@media screen and (min-width: 1025px) {

/* wrapper
----------------------------------------------*/
/*
#footer {
padding-bottom: 70px;
}
/*


/*



#header.smaller h1 {
height: 60px;
background-color: rgba(96,94,92,0.95);
}
h1 a {
width:200px;
height:130px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo_w.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 a {
height:60px;
background-size:auto 40px;
}



.menu{
height: 20px;
position: fixed;
right: 2%;
top: 50px;
width: 30px;
z-index: 19999;
cursor: pointer;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller .menu{
top: 20px;
}
.menu__line{
background: #fff;
display: block;
height: 2px;
position: absolute;
transition:transform .3s;
width: 100%;
}
#header.smaller .menu__line{
background: #fff;
}
.menu__line--center{
top: 9px;
}
.menu__line--bottom{
bottom: 0;
}
.menu__line--top.active{
background: #fff;
top: 8px;
transform: rotate(45deg);
}
.menu__line--center.active{
background: #fff;
transform:scaleX(0);
}
.menu__line--bottom.active{
background: #fff;
bottom: 10px;
transform: rotate(135deg);
}
#header.smaller .menu__line--top.active{
background: #fff;
}
#header.smaller .menu__line--center.active{
background: #fff;
}
#header.smaller .menu__line--bottom.active{
background: #fff;
}






*/








/* General settings
----------------------------------------------*/
#wrapper { background-color: rgba(255,255,255,1.00); }


/* Pagetitle
---------------------------------------------*/
#pagetitle {
width:100%;
height: 80vh;
display: block;
padding:0;
position: relative;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
#pagetitle #ptcov {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.40);
}
#pagetitle .ptcc {
width:400px;
height: 64px;
display: block;
position: absolute;
top:50%;
left: 50%;
margin-top:-32px;
margin-left:-200px;
text-align: center;
}
#pagetitle h2 {
font-size:34px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 42px;
color:rgba(255,255,255,1);
margin-bottom: 0px;
}
#pagetitle p {
font-size:18px;
font-weight: 400;
line-height: 22px;
color:rgba(255,255,255,0.7);
margin-bottom: 0px;
}



}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* wrapper
----------------------------------------------*/

/*
#footer {
padding-bottom: 70px;
}
/*


/* Header
----------------------------------------------*/

/*
#header.smaller h1 {
height: 60px;
background: rgba(96,94,92,0.95);
}
h1 a {
width:200px;
height:130px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo_w.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 a {
height:60px;
background-size:auto 40px;
}



.menu{
height: 20px;
position: fixed;
right: 2%;
top: 50px;
width: 30px;
z-index: 19999;
cursor: pointer;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller .menu{
top: 20px;
}
.menu__line{
background: #fff;
display: block;
height: 2px;
position: absolute;
transition:transform .3s;
width: 100%;
}
.menu__line--center{
top: 9px;
}
.menu__line--bottom{
bottom: 0;
}
.menu__line--top.active{
background: #fff;
top: 8px;
transform: rotate(45deg);
}
.menu__line--center.active{
background: #fff;
transform:scaleX(0);
}
.menu__line--bottom.active{
background: #fff;
bottom: 10px;
transform: rotate(135deg);
}
#header.smaller .menu__line--top.active{
background: #fff;
}
#header.smaller .menu__line--center.active{
background: #fff;
}
#header.smaller .menu__line--bottom.active{
background: #fff;
}
*/


/* General settings
----------------------------------------------*/
#wrapper { background-color: rgba(255,255,255,1.00); }


/* Pagetitle
---------------------------------------------*/
#pagetitle {
width:100%;
height: 80vh;
display: block;
padding:0;
position: relative;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
#pagetitle #ptcov {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.40);
}
#pagetitle .ptcc {
width:400px;
height: 64px;
display: block;
position: absolute;
top:50%;
left: 50%;
margin-top:-32px;
margin-left:-200px;
text-align: center;
}
#pagetitle h2 {
font-size:34px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 42px;
color:rgba(255,255,255,1);
margin-bottom: 0px;
}
#pagetitle p {
font-size:18px;
font-weight: 400;
line-height: 22px;
color:rgba(255,255,255,0.7);
margin-bottom: 0px;
}


}

/* Style for iPad */
@media screen and (min-width: 481px) and (max-width: 768px) {

/* wrapper
----------------------------------------------*/
/*
#footer {
padding-bottom: 70px;
}
/*

/* Header
----------------------------------------------*/


/*
#header.smaller h1 {
height: 60px;
background: rgba(96,94,92,0.95);
}
h1 a {
width:200px;
height:130px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo_w.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 a {
height:60px;
background-size:auto 40px;
}



.menu{
height: 20px;
position: fixed;
right: 2%;
top: 50px;
width: 30px;
z-index: 19999;
cursor: pointer;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller .menu{
top: 20px;
}
.menu__line{
background: #fff;
display: block;
height: 2px;
position: absolute;
transition:transform .3s;
width: 100%;
}
.menu__line--center{
top: 9px;
}
.menu__line--bottom{
bottom: 0;
}
.menu__line--top.active{
background: #fff;
top: 8px;
transform: rotate(45deg);
}
.menu__line--center.active{
background: #fff;
transform:scaleX(0);
}
.menu__line--bottom.active{
background: #fff;
bottom: 10px;
transform: rotate(135deg);
}
#header.smaller .menu__line--top.active{
background: #fff;
}
#header.smaller .menu__line--center.active{
background: #fff;
}
#header.smaller .menu__line--bottom.active{
background: #fff;
}

*/


/* General settings
----------------------------------------------*/
#wrapper { background-color: rgba(255,255,255,1.00); }


/* Pagetitle
---------------------------------------------*/
#pagetitle {
width:100%;
height: 50vh;
display: block;
padding:0;
position: relative;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
#pagetitle #ptcov {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.40);
}
#pagetitle .ptcc {
width:400px;
height: 64px;
display: block;
position: absolute;
top:50%;
left: 50%;
margin-top:-32px;
margin-left:-200px;
text-align: center;
}
#pagetitle h2 {
font-size:34px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 42px;
color:rgba(255,255,255,1);
margin-bottom: 0px;
}
#pagetitle p {
font-size:18px;
font-weight: 400;
line-height: 22px;
color:rgba(255,255,255,0.7);
margin-bottom: 0px;
}


}

/* Style for Smartphone */
@media screen and (max-width: 480px) {

/* wrapper
----------------------------------------------*/

/*
#footer {
padding-bottom: 70px;
}
/*



/* Header
----------------------------------------------*/


/*
#header.smaller h1 {
height: 60px;
background: rgba(96,94,92,0.95);
}
h1 a {
width:200px;
height:130px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo_w.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 a {
height:60px;
background-size:auto 40px;
}



.menu{
height: 20px;
position: fixed;
right: 2%;
top: 50px;
width: 30px;
z-index: 19999;
cursor: pointer;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller .menu{
top: 20px;
}
.menu__line{
background: #fff;
display: block;
height: 2px;
position: absolute;
transition:transform .3s;
width: 100%;
}
.menu__line--center{
top: 9px;
}
.menu__line--bottom{
bottom: 0;
}
.menu__line--top.active{
background: #fff;
top: 8px;
transform: rotate(45deg);
}
.menu__line--center.active{
background: #fff;
transform:scaleX(0);
}
.menu__line--bottom.active{
background: #fff;
bottom: 10px;
transform: rotate(135deg);
}

*/


/* General settings
----------------------------------------------*/
#wrapper { background-color: rgba(255,255,255,1.00); }


/* Pagetitle
---------------------------------------------*/
#pagetitle {
width:100%;
height: 50vh;
display: block;
padding:0;
position: relative;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
#pagetitle #ptcov {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.40);
}
#pagetitle .ptcc {
width:400px;
height: 60px;
display: block;
position: absolute;
top:50%;
left: 50%;
margin-top:-10px;
margin-left:-200px;
text-align: center;
}
#pagetitle h2 {
font-size:28px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 38px;
color:rgba(255,255,255,1);
margin-bottom: 0px;
}
#pagetitle p {
font-size:14px;
font-weight: 400;
line-height: 22px;
color:rgba(255,255,255,0.7);
margin-bottom: 0px;
}


}




#header h1{
	background: #000;

}
@media screen and (max-width: 480px) {

#header h1 {

    height: auto;

}